;******************************************************************************************
;* Install setting File
;* Version	: 1.11
;******************************************************************************************
[Main]

; 0:Not defined
; 1:ENGLISH
; 2:FRENCH
; 3:FRENCH CANADIAN
; 4:GERMAN
; 5:ITALIAN
; 6:SPANISH
; 7:RUSSIAN
; 8:PORTUGUESE
; 9:POLISH
; 10:SIMPLIFIED CHINESE
; 11:CZECH
; 12:TRADITIONAL CHINESE
; 13:BRAZILIAN PORTUGUESE
; 14:Greek

Default=1
LauncherFile=InstLaunch.exe
Win98Me=1

; 1:Support
; 0:Not Supported
[Support]

English=1
French=0
FrenchCanadian=0
German=0
Spanish=0
Italian=0
Russian=0
Portuguese=0
Polish=0
SimplifiedChinese=1
Czech=0
TraditionalChinese=0
BrazilianPortuguese=0
Greek=0

; Launcher program path and file name

[LauncherPath]
English=Bin\ENG
French=Bin\FRA
FrenchCanadian=Bin\FRC
German=Bin\DEU
Spanish=Bin\ESP
Italian=Bin\ITA
Russian=Bin\RUS
Portuguese=Bin\PTG
Polish=Bin\PLK
SimplifiedChinese=Bin\CHS
Czech=Bin\CSY
TraditionalChinese=Bin\CHT
BrazilianPortuguese=Bin\PTB
Greek=Bin\ELL

[ATL]
Path=Tools\atl\atl.exe /Q
